﻿
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
body {
    background-color: #FFFFFF;
    color: #444343;
    font: 80%/1.4em arial,verdana,helvetica,sans-serif;
}
div.tablecontainer {
    clear: both;
    margin: auto;
}
table {
    border-collapse: collapse;
    font-family: Arial,Helvetica,sans-serif;
    width: 100%;
}
.fixed {
    border: medium none;
    display: none;
    position: fixed;
    top: 0;
    width: auto;
}
.up {
    cursor: pointer;
}
.table {
    clear: both;
    display: table;
}
.tablerow {
    display: table-row;
}
.tablecell {
    display: table-cell;
    font-weight: bold;
    padding-right: 12px;
}
.tablecell.first {
    display: table-cell;
    font-weight: normal;
    padding-right: 12px;
    width: 132px;
}
.tablecell.first.instrumenttypes {
    display: table-cell;
    font-weight: normal;
    padding-right: 12px;
    width: 102px;
}
ul.SquareList, .Overview ul, #Content .Description ul, #Content .PubDescription ul, .Migrated ul, ul.SquareList li ul, .Migrated li ul {
    clear: left;
    float: left;
    list-style: disc outside none;
    margin: 5px 0 0;
    padding: 0 0 0 15px;
    width: 100%;
}
ul.SquareList li, .Overview ul li, .Description li, .PubDescription li, .Migrated li, .Migrated dd {
    padding: 0 0 5px 5px;
}
ul.SquareList {
    margin: 0 0 15px;
    padding: 0;
}
ul.SquareList li {
    border-bottom: 1px solid #E1E6E9;
    list-style-type: none;
    margin: 0 0 3px;
    padding: 0;
}
ul.SquareList li a {
    color: #144BA1;
}
ul.SquareList li a, ul.SquareList li span {
    background-color: #F2F2F2;
    background-image: url("http://www.cedefop.europa.eu/EN/Images-UserInterface/icon_square.gif");
    background-position: 17px 14px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #E1E6E9;
    border-top: 1px solid #ECEFF0;
    display: block;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 10px 26px 10px 35px;
    text-decoration: none;
}
ul.SquareList li a:hover {
    background-color: #E0EFFA;
    border-bottom-color: #BDDDF4;
    border-right: 6px solid #0066CC;
    border-top-color: #D5E9F8;
    padding-right: 20px;
    text-decoration: underline;
}
#Content ul.SquareList li ul {
    float: none;
}
ul.SquareList li ul {
    background-color: #FFFFFF;
    margin: 0;
    padding: 3px 0 0;
}
ul.SquareList li ul li {
    border-bottom: 0 none;
}
ul.SquareList li ul li a, ul.SquareList li ul li span {
    background-color: #FFFFFF;
    background-position: 35px 14px;
    border-bottom: 1px dashed #E1E6E9;
    border-left: medium none;
    border-top: medium none;
    color: #0066CC;
    font-weight: normal;
    padding-left: 55px;
}
ul.SquareList li ul li:last-child a, ul.SquareList li ul li:last-child span {
    border-bottom: 1px solid #E1E6E9;
    margin-bottom: -4px;
}
ul.SquareList li ul li a:hover, ul.SquareList li ul li:last-child a:hover {
    background-color: #ECF5FB;
    border-bottom-color: #CDE5F7;
    border-right-color: #ACD4F1;
}
th, td {
    border-color: #E3E3E3;
    border-style: solid;
    border-width: 1px;
    height: 50px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
tr.alternate td {
    background-color: #F5F5F5;
}
table#Details th, table#Details td, table#Glossary td {
    border-color: #E3E3E3;
    border-style: solid;
    border-width: 1px;
    height: 50px;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}
table#Glossary th {
    border-color: #E3E3E3;
    border-style: solid;
    border-width: 1px 1px 5px;
    font-weight: bold;
    height: 50px;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}
th {
    background-color: #F3F3F3;
    color: #777777;
    font-weight: normal;
}
tbody td.aspect {
    background-color: #F3F3F3;
    color: #777777;
    font-weight: normal;
    width: 75px;
}
div.introtext {
    margin: 0 0 15px;
}
#Content {
    float: left;
    line-height: 1.4em;
    min-height: 587px;
    width: 100%;
}
#Content p.Footnotes {
    font-size: 80%;
    margin-right: -3px;
}
#ContainerFooter {
    background-color: #99CCFF;
    margin-top: 9px;
    min-width: 900px;
    padding-top: 25px;
    vertical-align: baseline;
}
#ContainerFooter:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#Footer {
    font-size: 75%;
    margin: 0 auto;
    padding: 0 40px;
    width: 900px;
}
#Footer ul {
    float: left;
}
#Footer p {
    float: right;
}
#Footer li {
    display: inline;
    margin-right: 5px;
}
#Footer li.Selected a {
    color: #003399;
}
#Footer div#FooterLinksHorizontal {
    border-bottom: 1px solid #003399;
    clear: both;
    float: left;
    padding: 0 0 10px;
    width: 100%;
}
#Footer div#FooterLinksHorizontal ul {
    list-style-type: disc;
}
#Footer div#FooterLinksHorizontal ul li {
    font-weight: bold;
}
#Footer div#FooterLinksExtended {
    float: left;
    padding: 10px 0 20px;
    width: 100%;
}
div.FooterList {
    float: left;
    padding: 0 8px 5px 0;
}
#Footer div#FooterLinksExtended div.FooterList ul {
    float: left;
    font-size: 120%;
    list-style-position: inside;
    list-style-type: disc;
    width: 170px;
}
#Footer div#FooterLinksExtended div.FooterList h3 {
    font-size: 120%;
}
#Footer div#FooterLinksExtended div.FooterList ul li {
    display: list-item;
    margin-right: 5px;
}
#Footer div#FooterLinksExtended div.FooterList ul li.Selected a {
    color: #003399;
}
#Footer div#FooterLinksExtended div.FooterBanner {
    display: none;
    float: right;
    height: 135px;
    max-width: 360px;
    visibility: hidden;
}
#Footer div#FooterLinksExtended div.FooterBanner ul li {
    display: block;
    margin: 0;
}
#Footer div#FooterLinksExtended div.FooterBanner ul li a {
    float: right;
}
#Footer div#FooterLinksExtended div.FooterBanner ul li img {
    margin: 0 0 5px;
}
#CopyrightInfo {
    font-weight: bold;
}
a {
    color: #444343;
    text-decoration: none;
}
#Header {
    background: url("http://www.cedefop.europa.eu/EN/Images-UserInterface/bg_header.gif") no-repeat scroll right bottom #FFFFFF;
    float: left;
    padding: 0 0 7px;
    width: 100%;
}
#Header p.Welcome {
    clear: right;
    color: #FF0000;
    float: right;
    font-size: 160%;
    line-height: 2.1em;
    padding: 7px 0 0;
    width: auto;
}
#Identity {
    display: block;
    float: left;
    height: 43px;
    line-height: 1.81em;
    margin: 30px 0 0;
    position: relative;
    width: 383px;
    z-index: 1;
}
#Container {
    background-color: #FFFFFF;
    display: block;
    margin: 0 auto;
    padding: 0 40px;
    width: 900px;
}
#Container:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#Data {
    float: left;
    margin: 55px 0 0 40px !important;
}
h2 {
    color: #666666;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    padding-bottom: 5px;
    text-transform: none;
}
#Content h3.ItemTitle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #0066CC -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 2px medium;
    clear: both;
    font-size: 130%;
    line-height: 1.4em;
    margin-top: 0;
    padding: 12px 0;
}
#Content p, #Content h3, #Content h4, #Content ul, #Content dl {
    float: left;
    width: 100%;
}
#Content h3 {
    border-bottom: 2px solid #0066CC;
    font-weight: bold;
    margin: 15px 0;
    padding-bottom: 5px;
}
#Content h4 {
    border-top: 2px solid #0066CC;
    font-size: 90%;
    font-weight: bold;
    margin: 8px 0 10px;
    padding-top: 12px;
}
* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: underline;
}
#Tools {
    background: url("http://www.cedefop.europa.eu/EN/Images-UserInterface/bg_tools.gif") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    float: left;
    line-height: 1.25;
    margin: 55px 0 0 40px !important;
    width: 860px;
}
#Tools p {
    float: left;
    font-size: 80%;
    font-weight: bold;
    overflow: hidden;
    padding-bottom: 8px;
    white-space: normal;
    width: 864px;
}
#Tools li.Share, #Tools li.Share a, #Tools li.Share span {
    display: inline-block;
    height: 16px;
    line-height: 1em;
    width: 48px;
}
#Tools li {
    background: url("http://www.cedefop.europa.eu/EN/Images-UserInterface/separator_tools.gif") no-repeat scroll 100% 50% #FFFFFF;
    float: left;
    margin-right: 4px;
    padding-right: 5px;
}
#Tools li, #Tools li a, #Tools li span, a.MoreInfo, a.MoreInfo span {
    display: inline-block;
    height: 16px;
    line-height: 1em;
    width: 16px;
}
#Wrapper h2, #Newsletter h2 {
    color: #144BA1;
    float: left;
    font-size: 110%;
    font-weight: bold;
    line-height: 1em;
    padding-bottom: 6px;
}
#Wrapper h2 {
    margin-bottom: 10px;
}
#Content.EmailFr h2, #Content.NarrowForm h2, #Content.ForgotPass h2, #Newsletter h2, h2, th.Titles, .BackOffice #Content h2, .ErrorPage #Content h2, #Content h2.WithBorder {
    border-bottom: 2px solid #0066CC;
    color: #144BA1;
    float: left;
    width: 100%;
}
#Wrapper {
    float: left;
    margin-top: 18px;
    padding-left: 40px;
    width: 860px;
}
.title {
    background: url("http://www.cedefop.europa.eu/EN/Images-UserInterface/bg_header.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 50px;
    margin-bottom: 25px;
    text-align: left;
    width: 100%;
}
